{
    "authURL": "https://login.live.com/oauth20_authorize.srf",
    "tokenURL": "https://login.live.com/oauth20_token.srf",
    "proxyServer": "",
    "scope": "wl.imap,wl.offline_access",
    "redirectURI": "https://login.live.com/oauth20_desktop.srf",
    "clientID": "",
    "clientSecret": ""
}
